var RechercheCtrl = function ($state) {
    this.typeFilm = "movie";
    this.noteMini = 0;
    this.rechercher = function () {
        if (!this.titreFilm || this.titreFilm === "") {
            $ionicPopup.alert({
                title: "Alerte",
                template: "Vous devez saisir le nom d'un film pour débuter la recherche",
                okText: "Compris",
                okType: "button-assertive"
            });
        } else {
            $state.go('tabs.listeFilms',
                {
                    "titre": this.titreFilm,
                    "annee": this.anneeFilm,
                    "type": this.typeFilm
                });
        }
    }
};